Subject: Re: New setup.exe snapshot
From: "Robert Collins" <[email-masked]>
To: "Stephano Mariani" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 23 Jan 2002 08:29:01 +1100

===
----- Original Message -----
From: "Stephano Mariani" <[email-masked]>
To: "'Robert Collins'" <[email-masked]>; "'David
Starks-Browning'" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, January 22, 2002 11:45 PM
Subject: RE: New setup.exe snapshot

> BUG: Crash on winXP Pro (build 2600, all current patches) when it
> tries
> to download the setup.ini.
>
> This happens at different times during the setup.ini download.
>
> How to reproduce:
> Start setup in "Install from internet" mode.
> Choose "Unix" file format and "Just me"
> Root dir "E:/Cygwin"
> Local Package dir "O:\dlz\cygwin"
> Choose "Direct connection"
> From mirrors choose ftp://mirrors.rcn.net and http://mirrors.rcn.net
>
> *CRASH*
>
> Windows error sig:
> AppName: setup-2002-01-22-1.exe AppVer: 0.0.0.0 ModName:
> setup-2002-01-22-1.exe
> ModVer: 0.0.0.0 Offset: 0001e53e
>
> VC++ debugger reports exception code=0xc0000005, flags=0x00000000,
> Address=0x000000000041e53e
>
> If you wish I can give you a memory dump!

Don't worry - we've had on person reporting a memory crash on XP, and
you makes two.

I've just managed to reproduce it by using the same  mirror choices you
have, so I'll scurry away and fix it.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/